body {
  background-color: #000 !important;
  text-align: center;
}

.access_denied {
  background: #FFF;
  padding: 5px;
}

.access_denied h1,
.access_denied p {
  margin: 0 0 10px 0;
}


#form fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

#form legend {
  font-weight: 700;
  padding: 3px 0 3px 0;
}

#form label {
  float: left;
  width: 200px;
}

#form div {
  padding: 3px 0 3px 0;
}

#form ul {
  float: left;
  width: 275px;
}

#form li {
  background-color: #BBB;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#form li a,
#form li.title {
  display: block;
  padding: 5px;
  border-bottom: 1px dashed #333;
  font-weight: 700;
  color: #31004A
}

#form li.title,
#form li li a {
  border: 0;
}

#form li li a {
  display: inline;
  padding: 0;
  color: #001B54;
  font-weight: normal;
  text-decoration: underline;
}

#form li li {
  padding: 5px;
  border: 0;
}

#form li a.portfolio {
  padding-left: 15px;
}

#form li .selected {
  background-color: #EEE;
  color: #855FA8
}

#form div.instructions {
  margin: 0;
  padding: 0;
}

#form div.instructions h3 {
  text-transform: uppercase;
  border-bottom: 1px dashed #333;
  padding: 0 0 5px 0;
  margin: 0 0 5px 0;
}

#form div.instructions p {
  margin: 0 0 5px 0;
  color: #333;
}

#form div.instructions p strong {
  font-weight: bold;
}

#form .form {
  background-color: #EEE;
  margin-left: 280px;
  padding: 10px;
}

.tips {
  background-color: #26293b;
  border: solid 2px #959ccc;
  color: #ccc;
  font-size: 10px;
  margin: 0 20px 0 0;
  padding: 10px;
  width: 350px;
  z-index: 999;
}

#container {
  display: flex;
  background-color: #DEE1DF;
  border-bottom: 3px solid #7ea97f;
  max-width: 1800px;
  min-width: 1078px;
  margin: auto;
  padding: 10px;
}

#content {
  position: relative;
  width: auto;
  z-index: 1;
}

#left {
  margin: 0 10px 0 0;
}

.notification_filters {
  margin: 0 0 0 25px;
}

/* =.filters */
.filters {
  width: 292px;
  background-color: #F0F0F0;
  border: 0;
  padding: 0;
  border-radius: 5px;
}

.filters strong {
  display: block;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
  padding: 0 0 7px 0;
}

.filters fieldset {
  border: 0;
  padding: 5px 5px 2px 5px;
  margin: 3px 0;
}

.filters img {
  margin: 0;
}

.filters .clearfix {
  padding: 3px 0;
}

.filters a:hover {
  text-decoration: none;
}

.filters input,
.filters select {
  font-size: 12px;
}

.filters span {
  float: right;
}

.filters .industries label {
  display: block;
  float: none;
  padding: 0 0 5px 0;
}

.filters .industries span {
  float: none;
}

.filters .industries span input,
.filters .industries div input {
  float: left;
  margin-right: 5px;
}

.filters .industries span label {
  float: left;
}

.filters .industries span button {
  float: right;
}

.filters .industries div div input {
  margin-left: 20px;
  margin-right: 5px;
}

.filters div.options label {
  float: none;
  position: relative;
  top: -2px;
}

.filters fieldset div button {
  background: none;
  border: 0;
  color: #C30;
  font-size: 10px;
  margin: 0;
}

.filters label {
  padding: 0 5px 0 0;
}

.filters div.date span {
  position: relative;
  top: -3px;
}

.filters div.date span img {
  vertical-align: middle;
}

.display_reports {
  text-align: left;
}

.btn.submit-btn {
  color: #FFF;
  background-color: #212529;
}

.btn.submit-btn:hover {
  color: #d7d7d7;
}

#left .rating {
  width: 64px;
}

#left img {
  margin: 11px 0 0 17px;
}

#left ul {
  list-style-type: none;
}

#left ul a {
  font-size: 11px;
  font-weight: 700;
  left: 26px;
  position: relative;
  top: 5px;
}

#left td input {
  background: none;
  border: 0;
}

#left ul li {
  height: 26px;
}

#left div div {
  border: 0;
}

.filters .search-title {
  font-size: 11px;
  font-weight: 600;
  margin: 5px 0;
}

.filters .search-title-msg {
  font-size: 11px;
  color: #585858;
  margin: 2px 0;
}

.search-title-msg a {
  color: #000;
}

.search-title-msg a:hover {
  text-decoration: underline;
}

.filters .ticker-info {
  font-style: italic;
  font-size: 11px;
  font-weight: 600;
  color: #7c7c7c;
}

.search-section-divider {
  border-top: 3px solid white;
}

.search-co-title {
  margin: 5px 0;
}

#double #data {
  width: 700px;
  float: right;
}

#wrapper,
#ux_wrapper {
  padding: 0 10px 10px 10px;
  margin: 0 auto;
  /* width: 975px;  */
  text-align: left;
}

.index {
  width: 100%;
}

.alone {
  width: 100%;
}

.noright {
  margin-right: 0;
}

.report {
  border: 2px solid #999999;
  width: 100%;
}

.nontable {
  width: 400px;
}

.nontable div {
  padding: 5px;
}

.report .alternate {
  background-color: #F0F0F0;
}

.report .spob {
  background-color: #FFF;
}

.report span.five {
  background: #ed1c24;
  color: #FFF;
}

.report span.two {
  background: #7cc576;
  color: #FFF;
}

.report span.three {
  background: #fff568;
  color: #333;
}

.report span.four {
  background: #f26c4f;
  color: #FFF;
}

.report span.one {
  background: #39b54a;
  color: #FFF;
}

.report .header {
  background-color: #999999;
  font-weight: 700;
}

.report .header td {
  border: 0;
  color: #FFF;
  font-weight: 700;
}

.report .header a {
  color: #FFF;
  text-decoration: underline;
  font-weight: bold;
}

.report a {
  color: #284EB8;
  text-decoration: none;
}

.report a:hover {
  text-decoration: underline;
  color: #0000FF;
}

.report td {
  border-top: 1px solid #cccccc;
}

.report tr {
  background-color: #E0E0E0;
  color: #333333;
}

.report .normal a,
.report .normal a:hover {
  color: #333;
}

.report .push_left {
  padding-left: -25px;
  padding-right: 25px;
}

.empty {
  background-color: #999;
  color: #FFF;
  font-weight: bold;
  left: -1px;
  padding: 5px;
  position: relative;
  text-align: center;
  top: -1px;
}

.paging {
  background-color: #999;
  margin: 0 -1px 0 -1px;
  padding: 4px;
  height: 16px;
}

.paging .right {
  float: right;
}

.paging a {
  color: #464646;
  font-weight: bold;
}

.about {
  white-space: nowrap;
  color: #3838E4;
  font-size: 11px;
  margin: 0 0 0 5px;
  position: relative;
  top: -3px;
}

.about img {
  margin: 0 -2px 0 0;
  position: relative;
  top: 5px;
}

.label {
  font-size: 12px;
  background: #666 no-repeat top right;
  width: 200px;
  padding: 5px;
  color: #FFF;
  font-weight: 700;
  display: block;
  margin-right: 10px;
}

.lsps .label,
.cpss_ticker .label,
.cpss_sectors .label {
  width: 425px;
}

.dim {
  background-color: #AAA;
}

.page_links .dim,
.page_links .current {
  background: none;
}

.client-header {
  min-width: 1078px;
  max-width: 1800px;
}

#header {
  margin: 20px auto;
}

#top_links {
  float: right;
  text-align: right;
  margin-top: 9px;
}

.nofloat {
  float: none;
}

.fifty {
  width: 50%;
}

.norightborder {
  border-right: 0;
}

.noleftborder {
  border-left: 0;
}

.left {
  float: left;
}

.favorite_list {
  position: relative;
  top: -9px;
}

.favorite_list div,
.favorite_list {
  margin: 0;
  padding: 0;
}

#form div.saved {
  border: 1px solid #333;
  background: #DDD;
  color: #333;
  font-weight: bold;
  padding: 5px;
  margin: 10px 0 5px 0;
}

.cpss-table-responsive {
  overflow-x: auto;
  width: calc(96vw - 300px);
  min-width: 755px;
  max-width: 1478px;
}

/* =#header */
#header a img {
  float: left;
  z-index: 9999;
  position: relative;
}

#header ul {
  float: right;
  list-style-type: none;
  color: #FFF;
  position: relative;
  top: 14px;
  z-index: 0;
}

#header ul li {
  display: inline;
}

#header ul a {
  padding: 0 6px 0 0;
  color: #EEE;
  font-size: 12px;
  margin-right: 6px;
  border-right: 1px solid #FFF;
}

#header ul a.login_link {
  border-right: 0;
  padding-right: 0;
  margin-right: 0;
}

#header ul button {
  border: 0;
  padding: 0;
  margin: 0;
  background: none;
  position: relative;
  top: 4px;
}

#header .btn-client-login {
  border-right: none;
  padding: 5px 10px;
  border-radius: 7px;
  background-color: #333333;
  border-color: #333333;
}

#header .btn-client-login:hover {
  background-color: #5a6268;
  border-color: #545b62;
}

/* =#footer */
#footer {
 max-width: 1800px;
 min-width: 1078px;
}


#footer h6 {
  color: #fff;
}

#footer a img {
  float: left;
}

#footer p,
#footer p a {
  font-size: 12px;
  color: #CCC;
}

#footer p {
  margin: 0 0 5px 0;
}

#footer p a:hover {
  text-decoration: underline;
}


#footer a,
#footer {
  color: #CCC;
  font-size: 11px;
}

.footer-link-bar {
  margin: 12px 0;
}

#footer a.footer-link {
  font-size: 13px;
  text-decoration: underline;
}

#flash_chart {
  background: #FFF;
  text-align: center;
  width: 100%;
}

#flash_chart div {
  visibility: hidden;
}